> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Resume Suspended Webhook

> Resume a webhook which has been suspended due to too many failures.



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /webhooks/resume
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /webhooks/resume:
    post:
      tags:
        - Webhooks
      summary: Resume Suspended Webhook
      description: Resume a webhook which has been suspended due to too many failures.
      operationId: resumeWebhook
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              title: ResumeWebhookRequest
              required:
                - webhookId
              properties:
                webhookId:
                  type: string
                  format: uuid
                  example: 6a3176fe-7715-4fe0-a548-034912d7f800
                  description: Webhook ID
      responses:
        '200':
          description: Webhook resume return 200 and empty response
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````